pageTitle = "The browser is not supported."
recommendedBrowsers = "Please use Internet Explorer 5.5 or later, or Mozilla."
unsupportedBrowser = "Unfortunately, your browser is not supported by Sitebuilder."
